body,
button,
input,
optgroup,
select,
textarea {
	font-family: 'Noto Sans', Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 1.7;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
}

#main-container {
	background-color: #ffffff;
}

.wp-block-wbd-promotion[data-type="highlight"] {
	color: #333333;
}

.wp-block-wbd-promotion[data-type="highlight"] .banner:hover ~ .highlight .title,
.wp-block-wbd-promotion[data-type="highlight"] .highlight:hover .title,
.wp-block-wbd-promotion[data-type="highlight"] .tag {
	color: #007f92;
}

.wp-block-wbd-promotion[data-type="highlight"] .title {
	line-height: 1.375;
}

.wp-block-wbd-promotion[data-type="highlight"] .excerpt {
	line-height: 1.5;
}

.wp-polls {
	background-color: #f0f0f0;
	border: none;
}

.wp-polls .pollbar,
.wp-polls input[type="button"],
.wq_quizProgressBar > span {
	background-color: #007f92;
}

.wp-polls input[type="button"] {
	color: #fafafa;
}

.wp-polls input[type="button"]:hover {
	background-color: #005e6c;
}

.wp-polls a {
	color: #007f92;
}

body[data-darkmode="yes"] #page,
body[data-darkmode="yes"] #main-container {
	background-color: #11171f;
}

body[data-darkmode="yes"] .entry-content,
body[data-darkmode="yes"] .wp-block-wbd-promotion[data-type="highlight"],
body[data-darkmode="yes"] .wq_questionTextCtr,
body[data-darkmode="yes"] .wq_singleAnswerCtr,
body[data-darkmode="yes"] .wp-polls,
body[data-darkmode="yes"] .wq-results {
	color: #fafafa;
}

body[data-darkmode="yes"] .wp-block-wbd-promotion[data-type="highlight"] .banner:hover ~ .highlight .title,
body[data-darkmode="yes"] .wp-block-wbd-promotion[data-type="highlight"] .highlight:hover .title,
body[data-darkmode="yes"] .wp-block-wbd-promotion[data-type="highlight"] .tag {
	color: #007f92;
}

body[data-darkmode="yes"] .wq_quizProgressBar,
body[data-darkmode="yes"] .wq_questionTextCtr,
body[data-darkmode="yes"] .wq_singleAnswerCtr,
body[data-darkmode="yes"] .wp-polls,
body[data-darkmode="yes"] .wq-results {
	background-color: #292f36;
}

body[data-darkmode="yes"] .wp-polls,
body[data-darkmode="yes"] .wq-results {
	border-style: none;
}

@media only screen and (max-width: 543px) {
	.wp-block-wbd-promotion[data-type="highlight"] .title {
		font-size: 18px;
	}

	.wp-block-wbd-promotion[data-type="highlight"] .excerpt {
		margin-top: 4px;
		font-size: 14px;
	}
}

@media only screen and (min-width: 544px) {
	.wp-block-wbd-promotion[data-type="highlight"] .title {
		font-size: 28px;
	}

	.wp-block-wbd-promotion[data-type="highlight"] .excerpt {
		margin-top: 8px;
		font-size: 16px;
	}
}

/* noto-sans-regular - latin */
@font-face {
	font-family: 'Noto Sans';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/noto-sans-v9-latin-regular.eot'); /* IE9 Compat Modes */
	src: local('Noto Sans'), local('NotoSans'),
		url('../fonts/noto-sans-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/noto-sans-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/noto-sans-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
		url('../fonts/noto-sans-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		url('../fonts/noto-sans-v9-latin-regular.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* noto-sans-italic - latin */
@font-face {
	font-family: 'Noto Sans';
	font-style: italic;
	font-weight: 400;
	src: url('../fonts/noto-sans-v9-latin-italic.eot'); /* IE9 Compat Modes */
	src: local('Noto Sans Italic'), local('NotoSans-Italic'),
		url('../fonts/noto-sans-v9-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/noto-sans-v9-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/noto-sans-v9-latin-italic.woff') format('woff'), /* Modern Browsers */
		url('../fonts/noto-sans-v9-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
		url('../fonts/noto-sans-v9-latin-italic.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* noto-sans-700 - latin */
@font-face {
	font-family: 'Noto Sans';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/noto-sans-v9-latin-700.eot'); /* IE9 Compat Modes */
	src: local('Noto Sans Bold'), local('NotoSans-Bold'),
		url('../fonts/noto-sans-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/noto-sans-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/noto-sans-v9-latin-700.woff') format('woff'), /* Modern Browsers */
		url('../fonts/noto-sans-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
		url('../fonts/noto-sans-v9-latin-700.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-300 - latin */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/source-sans-pro-v13-latin-300.eot'); /* IE9 Compat Modes */
	src: local('Source Sans Pro Light'), local('SourceSansPro-Light'),
		url('../fonts/source-sans-pro-v13-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/source-sans-pro-v13-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/source-sans-pro-v13-latin-300.woff') format('woff'), /* Modern Browsers */
		url('../fonts/source-sans-pro-v13-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
		url('../fonts/source-sans-pro-v13-latin-300.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-700 - latin */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/source-sans-pro-v13-latin-700.eot'); /* IE9 Compat Modes */
	src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'),
		url('../fonts/source-sans-pro-v13-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/source-sans-pro-v13-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/source-sans-pro-v13-latin-700.woff') format('woff'), /* Modern Browsers */
		url('../fonts/source-sans-pro-v13-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
		url('../fonts/source-sans-pro-v13-latin-700.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}